deploy.ant.properties.file=/home/jmvidal/.netbeans/6.1/glassfish.properties
file.reference.gwt-dev-linux.jar=/home/jmvidal/lib/gwt-linux-1.4.61/gwt-dev-linux.jar
file.reference.gwt-servlet.jar=/home/jmvidal/lib/gwt-linux-1.4.61/gwt-servlet.jar
j2ee.platform.classpath=/home/jmvidal/glassfish-v2ur2/lib/javaee.jar:/home/jmvidal/glassfish-v2ur2/lib/jsf-impl.jar:/home/jmvidal/glassfish-v2ur2/lib/activation.jar:/home/jmvidal/glassfish-v2ur2/lib/appserv-tags.jar:/home/jmvidal/glassfish-v2ur2/lib/mail.jar:/home/jmvidal/glassfish-v2ur2/lib/appserv-jstl.jar:/home/jmvidal/glassfish-v2ur2/lib/webservices-tools.jar:/home/jmvidal/glassfish-v2ur2/lib/webservices-rt.jar:/home/jmvidal/glassfish-v2ur2/lib/appserv-ws.jar
j2ee.platform.is.jsr109=true
j2ee.platform.wscompile.classpath=/home/jmvidal/glassfish-v2ur2/lib/j2ee.jar:/home/jmvidal/glassfish-v2ur2/lib/saaj-api.jar:/home/jmvidal/glassfish-v2ur2/lib/saaj-impl.jar:/home/jmvidal/glassfish-v2ur2/lib/jaxrpc-api.jar:/home/jmvidal/glassfish-v2ur2/lib/jaxrpc-impl.jar:/home/jmvidal/glassfish-v2ur2/lib/endorsed/jaxp-api.jar:/home/jmvidal/glassfish-v2ur2/lib/appserv-ws.jar:/home/jmvidal/glassfish-v2ur2/lib/webservices-tools.jar:/home/jmvidal/glassfish-v2ur2/lib/webservices-rt.jar
j2ee.platform.wsgen.classpath=/home/jmvidal/glassfish-v2ur2/lib/webservices-tools.jar:/home/jmvidal/glassfish-v2ur2/lib/webservices-rt.jar:/home/jmvidal/glassfish-v2ur2/lib/tools.jar:/home/jmvidal/glassfish-v2ur2/lib/appserv-jstl.jar:/home/jmvidal/glassfish-v2ur2/lib/javaee.jar:/home/jmvidal/glassfish-v2ur2/lib/appserv-ws.jar:/home/jmvidal/glassfish-v2ur2/lib/mail.jar:/home/jmvidal/glassfish-v2ur2/lib/activation.jar
j2ee.platform.wsimport.classpath=/home/jmvidal/glassfish-v2ur2/lib/webservices-tools.jar:/home/jmvidal/glassfish-v2ur2/lib/webservices-rt.jar:/home/jmvidal/glassfish-v2ur2/lib/tools.jar:/home/jmvidal/glassfish-v2ur2/lib/appserv-jstl.jar:/home/jmvidal/glassfish-v2ur2/lib/javaee.jar:/home/jmvidal/glassfish-v2ur2/lib/appserv-ws.jar:/home/jmvidal/glassfish-v2ur2/lib/mail.jar:/home/jmvidal/glassfish-v2ur2/lib/activation.jar
j2ee.platform.wsit.classpath=
j2ee.server.instance=[/home/jmvidal/glassfish-v2ur2]deployer:Sun:AppServer::localhost:4848
jaxws.endorsed.dir=/home/jmvidal/bin/netbeans-6.1/java2/modules/ext/jaxws21/api
user.properties.file=/home/jmvidal/.netbeans/6.1/build.properties
